/*@import url('//fonts.googleapis.com/css?family=Roboto:300,400,500,700');*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE10+ specific styles go here */
}

@font-face {
    font-family: 'PageSans-Regular';
    src: local('PageSans-Regular'), local('PageSans-Regular'), url("../fonts/PageSans/PageSans-Regular.woff") format("woff");
    /*src: url("../fonts/PageSans/PageSans-Regular.woff2") format("woff2");*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PageSans-Light';
    src: local('PageSans-Light'), local('PageSans-Light'), url("../fonts/PageSans/PageSans-Light.woff") format("woff");
    /*src: url("../fonts/PageSans/PageSans-Light.woff2") format("woff2");*/
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family:'PageSans-DemiBol';
    src: local('PageSans-DemiBold'), local('PageSans-DemiBold'), url("../fonts/PageSans/PageSans-DemiBold.wof") format("woff");
    /*src: url("../fonts/PageSans/PageSans-Light.woff2") format("woff2");*/
    font-weight: 600;
    font-style: normal;
}







/* latin-ext */
@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Work Sans Light'), local('WorkSans-Light'), url("../fonts/WorkSans/worksans-light-latin-ext.woff2") format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Work Sans Light'), local('WorkSans-Light'), url("../fonts/WorkSans/worksans-light-latin.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Work Sans'), local('WorkSans-Regular'), url("../fonts/WorkSans/worksans-latin-ext.woff2") format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Work Sans'), local('WorkSans-Regular'), url("../fonts/WorkSans/worksans-latin.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans/worksans-medium-webfont.eot');
    src: url('../fonts/WorkSans/worksans-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/WorkSans/worksans-medium-webfont.woff') format('woff');
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans/WorkSans-SemiBold-new3.eot');
    src: url('../fonts/WorkSans/WorkSans-SemiBold-new3.eot?#iefix') format('embedded-opentype'),
    url('../fonts/WorkSans/WorkSans-SemiBold-new3.woff') format('woff');
    font-style: normal;
    font-weight: 800;
}

